@charset "utf-8";
/* CSS Document */

#add_student{ 
position:absolute;
width:95%;
height:auto;
min-height:630px;
top:40px;
left:2.5%;
background-color:#F1F1F1;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
display:none}


#add_st_table{ 
position:absolute;
width:60%;
left:10%;
border-spacing:0;
top:20px;
font-family:nuni_reg}

#add_st_table td {
padding:5px 5px;
font-family:nuni_bold;
font-size:14px;
text-align:left}

.add_st_inp{ 
width:100%;
padding:0px 10px;
left:30%;
border:solid 1px #ced4da;
border-radius:5px;
top:0px;
height:35px;
font-family:nuni_reg }

.add_st_inp:focus{ 
outline:0 none;
box-shadow:0px 0px 2px 4px rgba(85,204,255,1.00) }

#add_st_table tr:nth-child(even) {
  background-color:transparent;
}
#add_st_table tr:nth-child(odd) {
  background-color: transparent;
}

#add_st_table, th, td {
  border: none;
  border-collapse: collapse;
}


#subject_select{ 
    border: 1px solid #CCCCCC;
    width: 350px;
    height: 100px;
    background: #FFFFFF;
    overflow-y: scroll;}

#add_st_submit{ 
height:45px;
font-family:nuni_bold;
font-size:14px;
cursor:pointer;
width:100px;
background-color:#3490dc;
color:#FFFFFF }

#add_cancel{ 
height:45px;
font-family:nuni_bold;
font-size:14px;
cursor:pointer;
width:100px;
background-color:#3490dc;
color:#FFFFFF }
 
 .subj_groups{ 
 display:none }
